Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82703 - Anaconda fails to finish installing
Summary: Anaconda fails to finish installing
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-25 00:51 UTC by Guillaume
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 17:05:34 UTC


Attachments (Terms of Use)
Anaconda dump (deleted)
2003-01-25 00:53 UTC, Guillaume
no flags Details

Description Guillaume 2003-01-25 00:51:22 UTC
Below you will find the dump from anaconda. This occurs in the graphical mode 
and the text mode.
and just after the loading of the install images. It has not installed a 
single package.

i selected the server package.

Comment 1 Guillaume 2003-01-25 00:53:40 UTC
Created attachment 89594 [details]
Anaconda dump

Comment 2 Michael Lee Yohe 2003-01-27 15:47:52 UTC
Did you run mediacheck on all three discs?

Comment 3 Guillaume 2003-01-27 15:58:04 UTC
No, But a few hours before i installed it on an IBM T23 with success so i don't 
think it is the CD's. I tried different combinations of packages. I tried 
through the text interface to see it was the graphical one but that wasn't the 
solution either.

Comment 4 Guillaume 2003-01-27 16:16:30 UTC
Plus that when it occurs, only the install image is almost finished and or he 
cannot finish copying the install image so that the error occurs even before 
the first rpm package is loaded. Error is rpm.404 cannot find so that probably 
it has to do with the load of the rpm packages. and i did not change any cd yet 
it is still at the first one.

Comment 5 Michael Fulbright 2003-01-27 17:05:34 UTC
Its appears you are using ReiserFS - this is not a supported configuration by
Red Hat.


Note You need to log in before you can comment on or make changes to this bug.